/*
 * Copyright (C) Sapphirecode - All Rights Reserved
 * This file is part of auth-server-helper which is released under MIT.
 * See file 'LICENSE' for full license details.
 * Created by Timo Hocker <timo@scode.ovh>, May 2020
 */

'use strict';

/**
 * @type {import('@stryker-mutator/api/core').StrykerOptions}
 */
module.exports = {
  mutator:          'javascript',
  packageManager:   'yarn',
  reporters:        [
    'clear-text',
    'progress'
  ],
  testRunner:        'jasmine',
  testFramework:     'jasmine',
  jasmineConfigFile: 'jasmine.json',
  transpilers:       [],
  coverageAnalysis:  'perTest',
  mutate:            [ 'index.js' ]
};
